uuid: b4e462e5-e6a5-4407-8ddc-c63570aacad4
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_bezahlt
  module:
    - rbag
id: anmeldung.anmeldung.field_bezahlt
field_name: field_bezahlt
entity_type: anmeldung
bundle: anmeldung
label: Bezahlt
description: 'Ob die Bezahlung für diese Anmeldung bei uns eingegangen ist.'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Ja
  off_label: Nein
field_type: boolean
